/*
Quick.Cms default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body{font-family: Lucida Grande, Verdana;	color: #707080;	font-size: 10pt;	text-align: left;	padding-left: 30px;	padding-right: 20px;	line-height: 1.6em;}

body_szeroki{font-family: Lucida Grande, Verdana;	color: #707080;	font-size: 10pt;	text-align: left;	padding-left: 30px;	padding-right: 20px;	line-height: 1.6em;}


body{padding:0px 0;background:#fff url('img/bg.jpg');text-align:center;}
body_szeroki{padding:0px 0;background:#fff url('img/bg.jpg');text-align:center;}
body2{padding:0px 0;background:#fff;text-align:center;}

.input, select, textarea{border:1px solid #999;font:0.917em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;}

a{background-color:inherit;color:#053683;text-decoration:underline;}
a:hover{background:inherit;color:#053683;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:945px;margin:0 auto;padding:5px 16px 0px 12px;background:url('img/bg1.png') left bottom;

}
#main{width:935px;margin:0 0 0 10px;text-align:left;}
* html #main{width:935px;}
#naglowek{width:935px;margin:0 auto;height:161px;}


/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{position:relative;float:left;width:100%;}
#head5{position:absolute; top: -78px; right:0;float:left;width:50%;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:12px 15px 12px 0;list-style:none;}
#menu1 li{float:left;padding:0 10px;}
#menu1 li a{padding-left:15px;background:url('img/points.gif') no-repeat 0 5px;color:white;font:bold 1.08em arial;text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;color:#053683;text-decoration:underline;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{position:relative;clear:both;height:288px; color:#fff;}
#logo{position:absolute; top: -150px; left: 000px;}
#logo_psm{position:absolute; top: -110px; left: 580px;}
#logo_ww{position:absolute; top: -85px; left: 710px;}
#logo h1{float:left;padding:13px 20px 5px;}
#logo h2{clear:left;padding:5px 8px;background:inherit;color:#3f2912;font:normal 0.917em Georgia;}

/* podstrona */
#head7{position:relative;clear:both;height:250px;background:#332 url('img/glowne_lato_podstrona.jpg') no-repeat;color:#fff;}
#logo2{position:absolute; top: 100px; left: -10px;}
#logo_kompas2{position:absolute; top: 20px; left: 450px;}
#logo_pttk2{position:absolute; top: 10px; left: 660px;}
#logo2 h1{float:left;padding:0px 20px 5px;}
#logo2 h2{clear:left;padding:5px 8px;background:inherit;color:#e2d6ad;font:normal 0.917em Georgia;}


/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:200px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;width:100%;border-top:1px solid #996;background:#ded9d0 url('img/nav.gif');}

/* MENU TOP BELOW LOGO */
#menu2{float:left;font-family:tahoma;font-size:1.08em;list-style:none;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:41px;padding:0 14px;border-right:1px solid #c9c6b3;background:url('img/nav.gif');color:#707080;font-weight:bold;line-height:41px;text-decoration:none;}
#menu2 a:hover{background:url('img/nav.gif') left bottom;color:#053683;text-decoration:underline;}
#menu2 .selected{background:url('img/nav.gif') left bottom;color:#053683;}

#menu2 li ul {display:none;}
#menu2 li:hover > ul {display: block;position:absolute; width:300px; margin-top:38px;z-index:200;list-style:none;background:#f0ece6;border:1px solid #e6e3e3;border-top:0px;}
#menu2 .sub1 li {clear:left;padding:0px 1px 0px 1px;text-align:left; border-bottom:1px solid #ededed;width:98%;}
#menu2 .sub1 li a {padding:0px;font-size:0.833em;background:none;border:0px;padding:6px 8px;}
#menu2 .sub1 .lL {border:0px;} 

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;background:#fff url('img/two-columns.gif') repeat-y;}
#body2{clear:both;float:left;width:100%;background:#fff;}

/* LEFT COLUMN STYLES */
#column{float:left;width:215px;padding:10px 0;}
#column .type{padding:10px 0 0;background:inherit;color:#053683;font:normal 1.75em serif;}
#menu3, #menu4{padding:0 20px;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;border-bottom:1px dashed #bcbaac;list-style:none;}
#menu3 a, #menu4 a{display:block;width:96%;padding:6px 2%;border-top:1px dashed #bcbaac;background:inherit;color:#553;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;color:#a7080c;text-decoration:underline;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:2px 10% 2px 15%;border:0;background:url('img/circle.png') no-repeat 14px 8px;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#a7080c;text-decoration:underline;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:715px;padding:10px 0 5px;text-align:center;
font-family: Lucida Grande, Verdana;	color: #707080;	font-size: 10pt;	text-align: left;	line-height: 1.6em;
}
#content2{float:left;width:730px;padding:10px 0 0px;text-align:center;}
#page{width:94%;margin:0 auto;text-align:left;}

#page h3, .message h3{padding:10px 0 5px;background:inherit;color:#053683;font:normal 2.58em serif;}
#page div.content{font:1.08em arial;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:0 0 3px;}
#page .tS a{padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.08em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right; font-family:Verdana;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #dcdac9;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:10px 10px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 10px;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;background:#fbf9f4;border-left:1px solid #dcdac9;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#053683;font:bold 1.167em serif;}
.subpagesList li h4 a:hover{background:inherit;color:#442;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;margin:10px 10px 0;background:inherit;color:#7f7f66;font-size:0.917em;text-align:right;}
#options a{padding:0 7px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{ background-color:#FFFFFF; background:url('img/content_foot2.png') left bottom; clear:both;float:left;width:100%;padding:0px 0 0;font-size:1.08em;}
#foota a{background:inherit;color:#fff;text-decoration:none;}
#foot a:hover{text-decoration:underline;}

#foot2 {
width:60%; 
margin:0 0 0 5px auto; 
background:url('img/footer.png') center bottom; 
clear:both;float:left;width:100%;padding:0px 0 0;font-size:1.08em;
background-repeat:no-repeat;
}

#foot3 {
margin:0 0 0 5px auto; 

clear:both;float:left;width:100%;padding:15px 0 15px 0px;
background-repeat:no-repeat;
}

#copy{float:left;padding:0 10px;}
.foot{float:right;padding:0 10px;}
#powered strong{font-weight:normal;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}
  #logo h2{font-family:Arial;}

  #body{background:#fff;}
  #head2, #content, #foot{width:16cm;}
  #head2{height:auto;}
  #column, #head1, #head3, #navipath, #back, #page .tS{display:none;}
  a, #head2, #logo h2, #foot, #foot a, .subpagesList li, #page h3, .subpagesList li h4 a, #filesList em, .imagesList li{background:inherit;color:#000;}
}

#spolecznosciowe-razem {
padding:0px;
background-color:transparent;
float: left;
height:70px;
width:670px;
margin: 25px 0 -40px;
}

#spolecznosciowe {
padding:0 10px 0 0;
background-color:transparent;
float: left;
height:60px;
width:70px;
}

.copy {	font-family: Lucida Grande, Verdana;	color: #ffffff;	font-size: 8pt;	text-align: center;
}

#page div.content h4 {
    font-family: serif;
    font-size: 1.6em;
    margin: 10px 0 10px 0;
    text-transform: uppercase;
    color: #053683;
    font-weight: normal;
    border-bottom: 1px solid #ccc;
}

#page div.content li,
#page div.content p {
    line-height: 1.4em;
}


#page div.content ol li,
#page div.content ul li {
    margin-top: 5px;
}

#page div.content p {
    margin: 0 0 10px 0;

}

#page div.content h5 {
    font-family: serif;
    font-size: 1.3em;
    margin: 10px 0 5px 0;
    font-weight: normal;;
    color: #053683;
}

#page table.program {
	width: 100%;
	border-collapse: collapse;
}

#page table.program td.hour {
	width: 100px;
	font-weight: bold;
	background: #eee;
}

#page table.program td,
#page table.program th
{
	border: 1px solid #ccc;
	padding: 5px;
}

#page table.program th {
	font-family: serif;
    font-size: 1.3em;
    font-weight: normal;
    color: black;
	background: #ddd;
	border-bottom: 3px solid #ccc;
}


#page table.orgs {
	width: 100%;
	border-collapse: collapse;
}

#page table.orgs td,
#page table.orgs th
{
	border: 1px solid #ccc;
	padding: 5px;
}


#conFooterLogoInfo {

		display: block;

		margin: 10px 200px;

	}

	

		#conFooterLogoInfo img {

			margin: 0 20px;

			border: 1px solid #ccc;	

			background: #fff;

		}

		

		#conFooterLogoInfo p {

			text-align: center;

		}